Subject: Opening Apps
From: "Gareth" <[email-masked]>
To: <[email-masked]>, "Karin E. Hacker" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 27 Feb 2002 13:22:37 -0000

This is my 1st post on the mailing list so don't shout at me if it all goes
wrong !!

I just want to know I can open a .html or .doc file etc from within my C
programme from an option screen where the user types for example H for help
which will then launch my help.htm page.

I want to do this in either C or C++ but can't find any code that allows me
to run other applications from options in my prog.

Thanx in advance.
Gaz.

-----------------------------------------------------------------
Web: www.DjGaz.cjb.net
BT Mobile: 07713291858
ICQ: 60074512

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/